
GRUPO 12 - Feature #6081

Finalización de informe fase 3.

12/29/2025 01:53 PM - Jerry Quiroga

Status: Closed Start date: 12/28/2025

Priority: High Due date: 12/29/2025

Assignee: Jerry Quiroga % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/29/2025 01:55 PM - Jerry Quiroga

- Status changed from New to Closed

#2 - 12/29/2025 01:56 PM - Jerry Quiroga

- Due date changed from 12/30/2025 to 12/29/2025

- Start date changed from 12/30/2025 to 12/28/2025
